FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 12-09-2010, 04:39 PM
Michael Schwendt
 
Default Heads-up: Audacious 2.4.2 hitting Rawhide

I'm building Audacious 2.4.2 in Rawhide, and once available in the koji build
root, this will require rebuilds of the separate _plugin_ packages.

The tools/apps linked with Audacious' core libraries are not affected:
audtty
conky

2.4.2 is the first maintenance release in the [supposed to be stable] 2.4
branch, but bumped the generic plugin API to version 17 nevertheless.
Quite early in 2.4.x development actually. Plugins, if not rebuilt, would
refuse to load.

The rebuilds should be possible without problems. If run you into
anything unexpected, feel free to contact me.
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 08:24 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org